Bug 977723 - [EAP610 security guide translation to Japanese] 4.5. Debug Security Manager Policies
[EAP610 security guide translation to Japanese] 4.5. Debug Security Manager P...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jito
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 04:27 EDT by Hisanobu Okuda
Modified: 2014-08-14 11:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 13944, Security Guide-6.1-1 Build Date: 25-06-2013 05:00:49 Topic ID: 29213-441661 [Specified]
Last Closed: 2013-07-31 00:27:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-06-25 04:27:06 EDT
Title: Security Manager ポリシーのデバッグ

Describe the issue:
たださい、一般的な使用には多すぎる情報が表示されます。一般的に適切なデフォルト値は access:failure です。

Suggestions for improvement:
ただし、一般的な使用には多すぎる情報が表示されます。一般的に適切なデフォルト値は access:failure です。

Additional information:
Comment 2 jito 2013-07-31 00:27:28 EDT
The bug corrected.

Note You need to log in before you can comment on or make changes to this bug.